uuid: 206edc6a-9099-4aee-8309-9d7ba3916b7b
langcode: de
status: true
dependencies: {  }
_core:
  default_config_hash: pq_mEIu_B4widZN7Ap81iCJSjShFFdcL0jEiCi8VrDk
id: anonymous
label: Gast
weight: -10
is_admin: false
permissions:
  - 'access comments'
  - 'access content'
  - 'access devel information'
  - 'access site-wide contact form'
  - 'add anmeldebogen entities'
  - 'add anmeldung entities'
  - 'display eu cookie compliance popup'
  - 'rbag anmeldungen anonym einreichen'
  - 'search content'
  - 'subscribe to newsletters'
  - 'use text format restricted_html'
  - 'view any referent profile'
  - 'view any vereinsfunktion profile'
  - 'view media'
  - 'view published veranstaltung entities'
